Welcome to the WinZip Wizard

The WinZip® Wizard simplifies the process of creating, updating, unzipping and installing software distributed in Zip files using the standard and familiar "wizard" interface. Features include:

  • Fast access to Zip files you downloaded: no need to use Windows Explorer or My Computer to hunt for Zip files. The Wizard lists the Zip files in your "Favorite Folders" by date, with the most recent files first, so you can quickly access the files you just downloaded. The search feature can find any Zip files lost on your hard drive.
  • Automatic installation of software distributed in Zip files: if a Zip file contains a "setup" or "install" program, just click "Unzip and Install". The Wizard will unzip the files, run the installation program, and clean up any temporary files. Special Wizards make installation of desktop themes and screen savers a snap.
  • Easy unzipping: just click "Unzip Now" and the Wizard will unzip your file. It will display the results in Windows Explorer, so you can start working with the new files right away.
  • Simple step-by-step Wizard assistance in creating new Zip files and updating existing Zip files.

The full WinZip Classic interface is only a click away.

The best way to learn the Wizard is to use it--just click the Next button in the Wizard to proceed. Press the F1 key or click Help at any time to get help on a specific screen.

Browse the table of contents on the left or click any of the subjects below for more information.

The WinZip Quick Start Guide | Using WinZip to E-Mail Zip Files
About Zip Files | Frequently Asked Questions
What is a Wizard? | Ordering Information
WinZip Wizard vs. Classic Interfaces | License Agreement
Downloading and Processing Files | Support and Questions
WinZip Quick Pick Tray Icon | WinZip Classic interface help
Working with Windows |


About Zip Files

What is a Zip file, anyhow?

Zip files are "archives" used for distributing and storing files. Zip files contain one or more files. Usually the files "archived" in a Zip file are compressed to save space. Zip files make it easy to group files and make transporting and copying these files faster.

Why do people use Zip files?

Zip files save time and space, and make downloading software and transferring e-mail attachments faster. Typical uses for Zip files include:

  • Most files available on web and ftp sites and from online services like America Online are distributed as archives. Two benefits of using archives for electronic file distribution are that only one file transfer operation ("download") is required to obtain all related files, and time necessary for the file transfer is shorter, because the files in an archive are compressed into a smaller size.
  • It is often useful to send a group of related files to a friend or associate. Rather than distributing individual files, it is often easier to distribute the files as an archive to benefit from the file grouping and compression.
  • Some files are important but used infrequently. To save disk space, simply compress these files into an archive when they are not used, and decompress them only when needed.

Where does WinZip® fit in?

WinZip makes it easy for Windows users to work with archives. It features an intuitive, point-and-click, drag-and-drop interface for viewing, running, extracting, adding, deleting, and testing files in archives, using a standard Windows interface. WinZip provides the same "friendly face" for many archive formats.


What is a Wizard?

A Wizard is a series of panels or pages in a special window that help you through a task. The Wizard look and feel is standardized, and is used throughout Windows and by many Windows applications. Wizards are especially useful for complex or infrequently performed tasks.


The WinZip Quick Start Guide

This Guide introduces some file compression terms, describes some of the initial steps in installing WinZip, and provides a first look at using some WinZip features. For additional information, see the tutorials that come with WinZip, the WinZip help file, and the WinZip web site at http://www.winzip.com.

What is an Archive or Zip File, Anyway?

Zip files are "archives" used for storing and distributing files, and can contain one or more files. Usually the files "archived" in a Zip are compressed to save space. Zip files are often used to:

  • Distribute files on the Internet: Only one Zip file transfer operation (download) is required to obtain all related files, and file transfer is quicker because the archived files are compressed.
  • Send a group of related files to an associate: When you distribute the collection of files as an archive, you benefit from the file grouping and compression as well.
  • Save disk space: If you have large files that are important but seldom used, such as large data files, simply compress these files into an archive and then unzip (or "extract") them only when needed.

What Does WinZip Do?

WinZip makes it easy for Windows users to work with archives. WinZip features an intuitive point-and-click drag-and-drop interface for viewing, running, extracting, adding, and deleting files in archives with a standard Windows interface, and also provides a Wizard interface that further simplifies the process of working with Zip files.

About WinZip's Setup Options

During the WinZip setup procedure you are asked to select either the WinZip Classic interface or the WinZip Wizard interface.

  • WinZip Classic: The powerful WinZip Classic interface is preferred if you have a general understanding of Windows and of Zip files. Most users will be quite comfortable with its Explorer-like interface once the basics of Zip files are understood.
  • WinZip Wizard: The WinZip Wizard guides you through some of the most common operations involving Zip files. If you are new to Windows or unfamiliar with Zip files, you may wish to start with the Wizard and switch later to the more powerful Classic interface.

In the following sections we will describe the Classic and Wizard interfaces. With either interface, the setup panels provide information about the options offered. Whichever setup option you choose, you can easily switch between the two interfaces at any time with a single click, and you can always change the default settings later.

Using WinZip Classic

Here is a brief introduction to some of the features of WinZip Classic.

Quick Unzipping with WinZip Classic

  1. In the WinZip window, click the Open toolbar button or choose Open Archive from the File menu. The Open Archive dialog will appear.
  2. In the Open Archive dialog, locate the archive you want to unzip, then click Open. The contents of the archive will be displayed in the WinZip window.
  3. To extract files from the archive, click the Extract toolbar button or choose Extract from the Actions menu. The Extract dialog will appear.
  4. In the box labeled Extract to, choose the folder where you want to place the extracted files and click Extract.
That's it--you have extracted the contents of the archive to the chosen folder. You can now work with the extracted files, select another activity within WinZip, or close the WinZip window.

Note: You can also extract files from an archive in the WinZip Classic window by dragging them to the desktop or to the desired folder in Windows Explorer.

Quick Zipping with WinZip Classic

  1. In the WinZip window, click the New toolbar button or choose New Archive from the File menu. The New Archive dialog will appear.
  2. In the New Archive dialog, specify the location where you want to create the archive and type the name you want to use for your new archive, then click OK. The Add dialog will appear.
  3. In the Add dialog, select the files that you want to add to your new archive and click Add.
That's it--you have created a new archive. You can now examine the contents of your new archive, select another activity within WinZip, or close the WinZip window.

Note: You can also add files to an archive by dragging the files from My Computer or Windows Explorer and dropping them on the WinZip window.

WinZip Classic Tips

  • You can view the contents of most documents in an archive (such as Microsoft Word documents and Excel spreadsheets) by just double-clicking them in the WinZip Classic window.
  • You can extract files from an archive in the WinZip Classic window by dragging them to the desired folder in Windows Explorer or to the desktop.
  • Using WinZip Classic's Help menu, you can:
    • work with the built-in Brief Tutorial to get acquainted with more of WinZip's features
    • view collections of Hints and Tips
    • find answers to Frequently Asked Questions

Installing the WinZip Wizard

If you decide during installation that you want to use the WinZip Wizard, WinZip will need to perform a brief setup procedure that will help it find the Zip files on your computer. This simple procedure will only need to be performed once.

  1. In the WinZip Setup panel, click Start with the WinZip Wizard and then click Next.
  2. In the Search for Favorite Zip Folders panel, we recommend that you choose Search Entire Hard Disk so the Wizard can search your system for Zip files. You will see the search progress, and then a panel that indicates how many folders were added to your Favorite Zip Folders. Click Next.
  3. The Wizard will open an Explorer window displaying the WinZip program group icons. Click Next to continue, and the Wizard Welcome panel will appear.
  4. In the Wizard Welcome panel, click Next again, and the Select Activity panel will appear.
That's it--you have installed WinZip, and you're ready to begin using the WinZip Wizard. The sections below describe using the Wizard for unzipping and zipping files.

Using the WinZip Wizard

If you have just installed WinZip and chosen the WinZip Wizard interface, you should see the Select Activity panel on the screen.

If you have previously installed WinZip, you can start a WinZip session using the Start menu, the WinZip icon on your desktop, or the WinZip item in the Programs menu. Click Next in the welcome panel to reach the Select Activity panel.

Here is a brief introduction to the features of the WinZip Wizard.

Quick Unzipping with the WinZip Wizard

  1. In the Select Activity panel, choose Unzip or install from an existing Zip file and click Next.
  2. In the Select Zip File panel, click on the Zip file you want to work with and click Next. The Unzip panel will appear.
  3. In the Unzip panel, click Unzip Now to unzip (extract) the files in the archive. The WinZip Wizard will open a Windows Explorer window showing the unzipped files.
That's it--you've just unzipped a Zip file using the WinZip Wizard. You can now work with the unzipped files, or click Next to select another activity within WinZip, or close the WinZip Wizard window.

Quick Zipping with the WinZip Wizard

  1. In the Select Activity panel, choose Create a new Zip file and click Next.
  2. In the Choose Zip Name panel, type the name you want to use for your new Zip file and click Next. For example, if you are creating a Zip file that will contain some files related to yearly reports, you might type "1999 reports" as the name for your Zip file.
  3. In the Select Files panel, click Add files to choose the files you want to add to the Zip file. Select the files you want to add and click OK.
  4. Click Zip Now to create the new Zip file.
That's it--you've just created a Zip file using the WinZip Wizard. You can now click the WinZip Classic button if you would like to examine the contents of your new archive, or click Next to select another activity within WinZip, or close the WinZip Wizard window.

WinZip Classic and Wizard: Switching Interfaces

You can easily switch between the WinZip Classic and WinZip Wizard interfaces with a single mouse click. Here's how:

  • In WinZip Classic: to switch to the WinZip Wizard interface, click the Wizard button at the right end of the toolbar.
  • In WinZip Wizard: to switch to the WinZip Classic interface, click the WinZip Classic button at the lower left.

Zip and Unzip Files without Leaving Windows Explorer

Using WinZip's Explorer interface, you can access most of WinZip's functionality directly from My Computer, Windows Explorer, or the desktop. Here is how to zip and unzip files directly from Explorer; be sure to see the WinZip help for more things you can do, including Zip and E-Mail.

To create an archive: select the file(s) you want to compress in Windows Explorer, right click, choose WinZip, and then click Add to Zip file from the submenu menu that appears.

To extract files from an archive: select the archive in Windows Explorer, and either:

  • right click and choose Extract to... from the WinZip menu, or
  • right click and drag the archive onto the folder where you want it extracted, and then choose an extract option from the WinZip menu.

Contacting Technical Support

The best way to ask questions or report problems is to use the support form available from the "Support" link on the WinZip home page (http://www.winzip.com). We try to respond to all inquiries within one business day.


WinZip Wizard vs. WinZip Classic Interface

Both the WinZip® Classic and Wizard interfaces are included in all versions of WinZip. One click switches from the Wizard to the Classic interface and vice versa.

  • The WinZip Wizard interface is ideal if you want to know as little about Zip files as possible or just "get started" with files you have downloaded. With the Wizard, you simply click the "Next" button a few times, and presto, your files are zipped, unzipped, and/or installed. When you want to use more advanced zipping features, you can easily switch to Classic mode.
  • The award-winning WinZip Classic interface features tight integration with the Windows shell and versatile drag and drop facilities. It is great if you are comfortable using Windows and Windows Explorer or My Computer, or want to use advanced zipping features.

Related Topics

WinZip Classic interface help


Downloading and Processing Files with WinZip

WinZip® has special features that make it simple and convenient to download and process compressed files from the Internet and online services like America Online.

Click to choose the method about which you would like to learn more:

Downloading From The Internet

Downloading From America Online and Other Online Services


Working with Windows

You can initiate most common operations on Zip files without explicitly starting WinZip®; in many cases, you won't even need to display or use the WinZip Wizard. Here are some quick examples of WinZip's smooth integration into Windows:

Unzipping files from My Computer or Windows Explorer

  • Right click a Zip file in an Explorer window, then choose WinZip from the context menu and pick the appropriate Extract choice from the WinZip submenu. You can extract to the current folder ("here"), a recently used folder, a new subfolder created by WinZip, or any folder of your choice.
  • Or, use the right mouse button to drag and drop a Zip file from an Explorer window to any folder, then choose Extract to from the context menu. Be sure to use the right mouse button while dragging.
  • You can extract from multiple Zip files in one operation, too: just select the Zip files in Explorer, right click any of the selected files, choose WinZip from the context menu, and pick the appropriate Extract choice from the WinZip submenu.

Zipping files from My Computer or Windows Explorer

  • Select one or more files in an Explorer window, then right click any of the selected files, choose WinZip from the context menu, and pick the appropriate Add choice from the WinZip submenu. You can create a new Zip file or you can add the files to any existing Zip file.
  • Alternatively, select one or more files, then drag and drop them on an existing Zip file in the same Explorer window, in another Explorer window, or on the desktop. Note that you can create a new, empty Zip file in Explorer by right clicking and then choosing WinZip File from the New submenu.

Compressing and e-mailing files and folders from My Computer or Windows Explorer

  • Select one or more files or folders in an Explorer window, then right click any of the selected items, click WinZip from the context menu, and choose one of the Zip and E-Mail entries from the WinZip submenu. Zip and E-Mail filename.zip quickly compresses the selected items, creates a temporary Zip file with the specified name, and attaches it to a new e-mail message. Zip and E-Mail Plus performs the same basic operation but allows you to apply encryption and to specify the name of the temporary Zip file to be created.

Using the Desktop:

  • You can drag files from an Explorer window to the WinZip icon on the desktop to add the files to an archive of your choice.
  • To create a new, empty Zip file on the desktop, right click anywhere on the desktop and select WinZip File from the New submenu.

Using drag and drop from the main WinZip window:

  • To extract a file, drag it to a folder displayed in an Explorer window. You can also extract to the desktop by simply dragging the file to the desktop.
  • To view a file, drag it to the appropriate application window or to a shortcut to the application.
  • To print a file, drag it to a printer or a printer shortcut.

Using the Start menu:

  • You can start WinZip directly from the system Start menu.
  • You can open recently used archives from the Documents submenu in the Start menu.
  • Note: Windows XP does not display Zip files in the Documents submenu. You can use the WinZip Quick Pick taskbar tray feature to open recently used Zip files.

Related Topics:

WinZip Quick Pick taskbar tray icon

Frequently Asked Questions

For more detailed information on working with Windows, see these topics in the WinZip Classic help:

Explorer Context Menu Enhancements

Using the Explorer Interface

Using the Start Menu and Desktop

Using Drag and Drop


Using WinZip to E-Mail Zip Files

WinZip® includes two features that make it easy to e-mail compressed files to others via the Internet:

  • The Zip and E-Mail feature compresses files and folders from My Computer or Windows Explorer into a temporary Zip file, creates an e-mail message, and attaches the Zip file to the message. You can then address the message, add any desired text, and send the e-mail as you usually would. WinZip automatically deletes the temporary Zip file when it is no longer needed.
  • To use the feature, simply select the desired files or folders in My Computer or Windows Explorer, click the right mouse button, and choose Zip and E-Mail from the WinZip shortcut menu.
  • The Zip and E-Mail Plus feature is similar to Zip and E-Mail but allows you to specify the name of the Zip file and add encryption if desired. To use the feature, simply select the desired files or folders in My Computer or Windows Explorer, click the right mouse button, and choose Zip and E-Mail Plus from the WinZip shortcut menu.
  • After you use the Wizard to create or update a Zip file, you will see a button labeled Mail this Zip file. Simply click this button; WinZip will create a new e-mail message and attach the Zip file to it. You can then address the message, add any desired text, and send the e-mail as you usually would.

Like the Windows "Send To Mail Recipient" feature, these WinZip e-mail features use a protocol called Simple MAPI to "talk" to your e-mail program. MAPI, which is provided by your e-mail software and not by Windows itself, allows Windows and application programs to instruct your e-mail program to create new mail messages, add attachments, etc. WinZip's e-mail features require that you have a MAPI-compatible e-mail program installed and correctly configured (just as the Windows "Send to Mail Recipient" feature does).

Examples of MAPI-compatible e-mail programs are Outlook, Outlook Express, Eudora, and AOL 7.0 and 8.0.

AOL versions 4.0 - 6.0 do not support Simple MAPI. Therefore, neither Windows' Send To Mail Recipient nor WinZip's e-mail features can be used with these AOL versions.

Compressing attachments from within your e-mail program

There is another technique you can use to compress attachments while composing messages in your e-mail program. This technique does not require that your e-mail program support the MAPI interface that WinZip uses for the above features; it works with most e-mail programs that use the standard Windows "Open File" dialog to attach files. Here is the technique:

  1. In your e-mail program, open the dialog that you normally use to attach files to your e-mail messages.
  2. Using the standard Open File dialog box, locate the file or folder that you wish to attach.
  3. Position the mouse pointer over the file or folder name in the dialog, then click the right mouse button and choose Add to filename.zip from the WinZip shortcut menu (note: the filename shown in the menu entry will be the name of the file you selected). This will create a Zip file called "filename.zip".
  4. Still in the Open File dialog, click once on filename.zip (the Zip file created in the previous step). This file will normally be at the end of the current directory listing.
  5. Click the appropriate button to attach the Zip file (this is typically labeled Open, Attach, or Insert).

Note: this technique has been tested with current versions of the most popular e-mail programs (such as Outlook and Eudora). We cannot promise that it will work with all e-mail programs or with future versions of the programs we have tested.

Related topic

Why aren't WinZip's e-mail features working for me?


WinZip Quick Pick Taskbar Tray Icon

The WinZip® Quick Pick taskbar tray icon [image] gives you instant access to WinZip and recently used archives.

Enabling and disabling the Quick Pick taskbar tray icon

To enable or disable the WinZip Quick Pick taskbar tray icon:

  1. Click Options from the Wizard's Welcome panel.
  2. Click the Misc tab.
  3. Check the Include WinZip Quick Pick in the taskbar tray to enable
    Quick Pick, or uncheck it to disable Quick Pick.

When Quick Pick is enabled, the WinZip icon will automatically appear in the system taskbar tray whenever you start your system.

Using the WinZip Quick Pick taskbar tray icon

To open WinZip, simply click the Quick Pick icon using the left mouse button. For more options, right click the icon to open the Quick Pick menu and:

  • Click any archive in the list of recently opened archives to start WinZip and reopen the archive.
  • Click Favorites to start WinZip and display a list of files in your Favorite Zip Folders. You can open any listed archive by double clicking it.
  • Click Open WinZip to start WinZip (same as left clicking the icon).
  • Click WinZip Help to view WinZip's help.
  • Click About for Quick Pick version and copyright information.
  • Click Close to close WinZip Quick Pick and remove the icon from the taskbar tray. You will have the option to close Quick Pick but leave it enabled (so it will return the next time Windows is started) or to close it and disable it (so it won't return the next time Windows is started).

Restarting Quick Pick after closing

  • If you close Quick Pick but leave it enabled, Quick Pick will restart automatically the next time Windows is started. To restart it manually (without restarting Windows), click the Start button, choose Startup from the Programs menu, and click WinZip Quick Pick.
  • If you close and disable Quick Pick, it will not restart automatically the next time Windows is started. To restart it, you must re-enable it as described above.


Frequently Asked Questions

Click the buttons below to see the answers to our most frequently asked questions. You might also want to check our web site for additional FAQs.

Technical questions

How do I compress a folder and later restore it?

How do I use disk spanning?

How do I use WinZip to e-mail Zip files?

Why aren't WinZip's e-mail features working for me?

Can I encrypt the files in a Zip file?

Non-technical questions

How do I order?

Do you keep track of address changes?


WinZip Registered License

WinZip® Copyright © 1991-2005 by WinZip International LLC
All rights reserved.

This registered license is for users who have obtained from WinZip Computing a valid registration code for WinZip® 10.0. If you have not obtained a valid registration code for WinZip® 10.0, see the section titled WinZip Evaluation License.

WinZip License
Registered Version

Your Agreement to this License

This License only applies to the executable code for the English-language version of the WinZip 10.0 software and any accompanying distributable files, data and materials ("WinZip"). You should carefully read the following terms and conditions before using, installing, copying, or distributing WinZip. Unless otherwise agreed in a writing signed by an authorized representative of WinZip Computing LP ("WinZip Computing"), your use, installation, copying, or distribution of WinZip indicates your acceptance of this agreement ("License").

All registered copies of WinZip allow access to WinZip's Standard software features. Copies of WinZip registered using a Pro registration code also will allow access to the additional WinZip Pro software features. For a complete description of WinZip's Standard and Pro features, refer to www.winzip.com.

Please read the license terms below. If you do not agree to all of the terms and conditions of this License, then do not use, install, copy, or distribute WinZip. In addition, if you paid a license fee to WinZip Computing or an authorized WinZip Computing reseller, you may return to WinZip Computing or the reseller, as applicable, a copy of the registration code and activation code, if any, and a signed Affidavit of De-Installation and Non-Use in the form set forth on the WinZip.com website, within thirty (30) days after purchase, for a full refund of the license fee.

The terms and conditions of this License describe the permitted use and user(s) of each Licensed Copy of WinZip.

Scope of License

Subject to the terms of this License, WinZip Computing grants to you, for each Licensed Copy, a limited, non-exclusive, non-transferable, royalty-free, license to install and use WinZip, solely for your personal or internal business purposes.

If you have purchased a single-user license you have the right to install and use a single copy of WinZip on one computer or workstation. If you have purchased a multi-user license you have the right to install a copy of WinZip on multiple computers up to the number of "Licensed Copies" that you have acquired, as determined below.

You may not give, transfer or sell copies of WinZip to your customer(s), or any third party, in whole or in part, nor include copies of WinZip, in whole or in part, in, or with, products you sell.

Each Licensed Copy may be accessed through a network, provided that you have purchased a Licensed Copy for each workstation that will access WinZip through the network. For instance, if 8 different workstations will access WinZip on the network, you must purchase 8 Licensed Copies of WinZip, regardless of whether the 8 workstations will access WinZip at different times, or concurrently.

For purposes of this License,

  1. if you have paid for a Single-User Standard License and received a valid Standard Registration Code, you are deemed to have a single "Licensed Copy" of WinZip, and are authorized to access all software features, except those designated as Pro features;
  2. if you have paid for a Single-User Pro License and received a valid Pro Registration Code, you are deemed to have a single "Licensed Copy" of WinZip, and are authorized to access all software features, including those designated as Pro features;
  3. if you have paid for a Multi-User Standard License and received a valid Standard Registration File or Code, you or your organization are deemed to have acquired a number of "Licensed Copies" of WinZip equal to the number specified on the web page accessed from the "Registration Info" link in the "About" screen of WinZip after installation of the valid Standard Registration File or Code, and are authorized to access all software features, except those designated as Pro features;
  4. if you have paid for a Multi-User Pro License and received a valid Pro Registration File or Code, you or your organization are deemed to have acquired a number of "Licensed Copies" of WinZip equal to the number specified on the web page accessed from the "Registration Info" link in the "About" screen of WinZip after installation of the valid Pro Registration File or Code, and are authorized to access all software features, including those designated as Pro features.

WinZip includes WinZip Self-Extractor Personal Edition, which may be used to create an unlimited number of freely distributable, royalty-free, self-extracting Zip files. These self-extracting Zip files contain, among other things, a portion of WinZip Self-Extractor Personal Edition, including copyrighted software, proprietary notices, and identifying information (the "Extraction Software"). You may not alter or modify the Extraction Software, nor permit anyone else to do so.

If you have purchased a Multi-User Standard License or Multi-User Pro License, you are responsible for duplicating and distributing WinZip for use in accordance with the terms of this License, and for monitoring the number of copies of WinZip installed and used by your organization. For more information regarding multi-user licenses, please visit the WinZip Computing website at www.winzip.com.

All rights of any kind in WinZip which are not expressly granted in this License are entirely and exclusively reserved to and by WinZip Computing. WinZip is protected by the United States copyright laws and other applicable national and international laws and treaties.

You may use, install and distribute WinZip solely as expressly provided in this License. You may not rent, lease, loan, sublicense, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on, WinZip, in whole or in part, nor permit anyone else to do so. You may not make access to WinZip available to others in connection with a service bureau, application service provider, or similar business, nor permit anyone else to do so. The license granted hereunder includes no rights in or to the source code version of WinZip.

Warranty Disclaimers and Liability Limitations

WinZip, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied, including, without limitation, any warranty of merchantability or fitness for a particular purpose. Neither WinZip Computing nor any of its affiliates or licensors warrant, guarantee, or make any representations regarding the use of, or the results of the use of, WinZip. Neither WinZip Computing nor any of its affiliates or licensors warrant that the operation of WinZip will be uninterrupted or error-free, or that the use of any passwords and/or encryption features will be effective in preventing the unintentional disclosure of information contained in any file. Further, there is no warranty for the optional virus scanning feature. (WinZip does not scan for viruses; it simply runs external programs that claim to perform this function.) You acknowledge that good data processing procedure dictates that any program, including WinZip, must be thoroughly tested with non-critical data before there is any reliance on it, and you hereby assume the entire risk of all use of the copies of WinZip covered by this License. This disclaimer of warranty constitutes an essential part of this License.

Except to the extent expressly prohibited by applicable statutes, WinZip Computing, its affiliates or licensors shall not be liable for any damage or financial loss arising out of the use of, or inability to use, WinZip. Any liability of WinZip Computing, its affiliates or licensors will be limited exclusively to refund of any license or registration fee paid to WinZip Computing. Except to the extent expressly prohibited by applicable statutes, in no event shall WinZip Computing, or its principals, shareholders, officers, employees, affiliates, licensors, contractors, subsidiaries, or parent organizations, be liable for any direct, indirect, incidental, consequential, special, or punitive damages whatsoever relating to the use of WinZip, or to your relationship with, WinZip Computing, its affiliates or licensors (including, without limitation, loss or disclosure of data or information, loss of profit, revenue, business opportunity or business advantage, or business interruption), whether based upon a claim or action of contract, warranty, negligence, strict liability, contribution, indemnity, or any other legal theory or cause of action, even if advised of the possibility of such damages.

In addition, in no event does WinZip Computing authorize you or anyone else to use WinZip in applications or systems where WinZip's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of property, or loss of life. Any such use is entirely at your own risk, and you agree to hold WinZip Computing, its affiliates or licensors harmless from any and all claims or losses relating to such unauthorized use.

Restricted Rights

WinZip is provided with "Restricted Rights". Use, modification, duplication, release, performance, display, or disclosure by the U.S. Government or government contractors is subject to the restrictions set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software Restricted Rights clauses at 48 CFR 52.227-19, the provisions related to rights in data set forth in FAR 52.227-14, Alternate III(g)(3), and the provisions relating to Rights in Commercial Computer Software or Commercial Computer Software Documentation at 48 CFR 227.7202-3.

Export Restrictions

WinZip is subject to certain export restrictions of the United States Government. If you are (a) in a country to which export from the United States is restricted for anti-terrorism reasons, or a national of any such country, wherever located, (b) in a country to which the United States has embargoed or restricted the export of goods or services, or a national of any such country, wherever located, or (c) a person or entity who has been prohibited from participating in United States export transactions by any agency of the United States Government, then you may not install, download, access, use, or license WinZip. By accepting this License, you warrant and represent to WinZip Computing that (1) you do not match the criteria set forth in (a), (b), or (c) above, (2) that you will not export or re-export WinZip to any country, person, or entity subject to U.S. export restrictions, including those persons and entities that match the criteria set forth in (a), (b), or (c) above, and (3) that neither the United States Bureau of Industry and Security, nor any other U.S. federal agency, has suspended, revoked, or denied your export privileges.

General

WinZip, including, without limitation, the information included in its accompanying distributable files, data and materials and any activation code and registration code files or information, and the know-how embodied in WinZip, is confidential and trade secret information (the "Proprietary Information") that is proprietary to and solely owned or licensed by WinZip Computing, together with all related copyrights and trademarks relating thereto. You agree to maintain the Proprietary Information in strictest confidence for the benefit of WinZip Computing and its licensors. You shall not sell, license, publish, display, distribute, disclose, or otherwise make available or allow to be made available the Proprietary Information, including, without limitation, any activation codes, registration codes, or registration files, to any third party nor use such Proprietary Information except as authorized by this License. The obligations under this paragraph shall survive any termination or cancellation of the License.

This License is the complete statement of the agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements, and arrangements.

You may not assign, sublicense, subcontract, or otherwise transfer any of your rights or obligations or delegate any of your duties under this License, in whole or in part, without the prior written consent of WinZip Computing. Notwithstanding anything to the contrary, any assignment of this License or any rights or obligations hereunder is contingent upon the intended assignee agreeing to be bound by the terms of this License and all responsibilities and obligations of the assignor hereunder.

This License shall be governed by the laws of the State of Connecticut, without regard to Connecticut choice-of-law rules. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Connecticut, and you consent to such jurisdiction and venue.

There are no third-party beneficiaries of any promises, obligations, or representations made by WinZip Computing herein.

Any waiver by WinZip Computing of any violation of this License by you shall not constitute, nor contribute to, a waiver by WinZip Computing of any other or future violation by you of the same provision, or any other provision, of this License.

If any part of this License or the application thereof to any person or circumstance is for any reason held invalid or unenforceable, it shall be deemed severable, and the validity of the remainder of this License, or the applications of such provision to other persons or circumstances, shall not be affected thereby.


WinZip Evaluation License

WinZip® Copyright © 1991-2005 by WinZip International LLC
All rights reserved.

This license applies to the evaluation version of WinZip®. If you do not have an evaluation version of WinZip 10.0, see the section titled WinZip Registered License.

WinZip License
Evaluation Version

Your Agreement to this License

This License only applies to the executable code for the English-language version of the WinZip 10.0 software and any accompanying distributable files, data and materials ("WinZip"). You should carefully read the following terms and conditions before using, installing, copying, distributing, or transmitting this software. By using, installing, copying, distributing, or transmitting WinZip without registering your copy of WinZip, you agree to all of the terms of this evaluation license agreement ("License"). Refer to www.winzip.com for information about pricing, multi-user licensing, and registration options.

All registered copies of WinZip allow access to WinZip's Standard software features. Copies of WinZip registered using a Pro registration code will also allow access to the additional WinZip Pro software features. Under the terms of this License, you will have the opportunity to experience the benefits of all Standard and Pro features for evaluation purposes. For a complete description of WinZip's Standard and Pro features, refer to www.winzip.com.

Please read the license terms below. If you do not agree to all of the terms and conditions of this License, then do not use, install, copy, distribute, or transmit WinZip.

Scope of License

This is not free software. Subject to the terms below, you are hereby licensed by WinZip Computing LP ("WinZip Computing") to use for evaluation purposes only one (1) copy of WinZip, on one (1) computer or workstation, without charge, for a period of 45 days after you first install WinZip on any computer or workstation, during which period both the Standard and Pro features of the WinZip software will be accessible. If you want to use this software after the 45-day evaluation period, you must acquire from WinZip Computing for a fee a single-user license or multi-user license for WinZip. Refer to www.winzip.com for information about Standard and Pro license pricing, multi-user licensing, and ordering options. Use of WinZip after the expiration of the 45-day evaluation period without acquiring such a license from WinZip Computing is outside the scope of this License and a violation of U.S. and international copyright laws.

Subject to all of the terms of this License, you may, without making any payment to WinZip Computing:

  1. give exact copies of WinZip personally and without charge of any kind to anyone for evaluation purposes only, subject to the terms of this License, using tangible media of any kind or via e-mail (but not in a bulk mailing or through unsolicited bulk e-mails);
  2. distribute exact copies of WinZip for evaluation purposes only, subject to the terms of this License, if done exclusively by allowing downloads through the public Internet and without charge of any kind; and
  3. make as many exact copies of WinZip as you wish, for purposes of distribution as described in (a) and (b) above.

For purposes of the foregoing, an "exact copy" of WinZip means a file that is identical, at the time you create the copy, to the WinZip distribution file available at http://www.winzip.com.

You are specifically prohibited from charging, or requesting donations, for any distributed copies, however made, or from distributing such copies with other products of any kind, commercial or otherwise, without prior written permission from WinZip Computing. Also, you are specifically prohibited from charging, or requesting donations, for providing access to any hyperlink or other method that allows a user to create or transfer electronically copies of WinZip.

WinZip Computing reserves the right to revoke any or all distribution rights at any time, for any or no reason.

Self-extracting Zip files created by WinZip's Self-Extractor Personal Edition component contain, among other things, a portion of WinZip Self-Extractor Personal Edition, including copyrighted software, proprietary notices, and identifying information (this portion is the "Extraction Software"). You may not alter or modify the Extraction Software, nor give anyone permission to do so. Under no circumstances are you licensed to distribute self-extracting Zip files created by the evaluation version of WinZip Self-Extractor.

All rights of any kind in WinZip which are not expressly granted in this License are entirely and exclusively reserved to and by WinZip Computing. WinZip is protected by the United States copyright laws and other applicable national and international laws and treaties. You may not rent, lease, sublicense, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on, WinZip, in whole or in part, nor permit anyone else to do so. You may not make access to WinZip available to others in connection with a service bureau, application service provider, or similar business, nor permit anyone else to do so. The license granted hereunder includes no rights in or to the source code version of WinZip.

Warranty Disclaimers and Liability Limitations

WinZip, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied, including, without limitation, any warranty of merchantability or fitness for a particular purpose. Neither WinZip Computing nor any of its affiliates or licensors warrant, guarantee, or make any representations regarding the use of, or the results of the use of, WinZip. Neither WinZip Computing nor any of its affiliates or licensors warrant that the operation of WinZip will be uninterrupted or error-free, or that the use of any passwords and/or encryption features will be effective in preventing the unintentional disclosure of information contained in any file. Further, there is no warranty for the optional virus scanning feature. (WinZip does not scan for viruses; it simply runs external programs that claim to perform this function.) You acknowledge that good data processing procedure dictates that any program, including WinZip, must be thoroughly tested with non-critical data before there is any reliance on it, and you hereby assume the entire risk of all use of the copies of WinZip covered by this License. This disclaimer of warranty constitutes an essential part of this License.

Except to the extent expressly prohibited by applicable statutes, WinZip Computing, its affiliates or licensors shall not be liable for any damage or financial loss arising out of the use of, or inability to use, WinZip. Any liability of WinZip Computing, its affiliates or licensors will be limited exclusively to refund of any license or registration fee paid to WinZip Computing. Except to the extent expressly prohibited by applicable statutes, in no event shall WinZip Computing, or its principals, shareholders, officers, employees, affiliates, licensors, contractors, subsidiaries, or parent organizations, be liable for any direct, indirect, incidental, consequential, special, or punitive damages whatsoever relating to the use of WinZip, or to your relationship with WinZip Computing, its affiliates or licensors (including, without limitation, loss or disclosure of data or information, loss of profit, revenue, business opportunity or business advantage, or business interruption), whether based upon a claim or action of contract, warranty, negligence, strict liability, contribution, indemnity, or any other legal theory or cause of action, even if advised of the possibility of such damages.

In addition, in no event does WinZip Computing authorize you or anyone else to use WinZip in applications or systems where WinZip's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of property, or loss of life. Any such use is entirely at your own risk, and you agree to hold WinZip Computing, its affiliates or licensors harmless from any and all claims or losses relating to such unauthorized use.

Restricted Rights

WinZip is provided with "Restricted Rights". Use, modification, duplication, release, performance, display, or disclosure by the U.S. Government or government contractors is subject to the restrictions set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software Restricted Rights clauses at 48 CFR 52.227-19, the provisions related to rights in data set forth in FAR 52.227-14, Alternate III(g)(3), and the provisions relating to Rights in Commercial Computer Software or Commercial Computer Software Documentation at 48 CFR 227.7202-3.

Export Restrictions

WinZip is subject to certain export restrictions of the United States Government. If you are (a) in a country to which export from the United States is restricted for anti-terrorism reasons, or a national of any such country, wherever located, (b) in a country to which the United States has embargoed or restricted the export of goods or services, or a national of any such country, wherever located, or (c) a person or entity who has been prohibited from participating in United States export transactions by any agency of the United States Government, then you may not install, download, access, use, or license WinZip. By accepting this License, you warrant and represent to WinZip Computing that (1) you do not match the criteria set forth in (a), (b), or (c) above, (2) that you will not export or re- export WinZip to any country, person, or entity subject to U.S. export restrictions, including those persons and entities that match the criteria set forth in (a), (b), or (c) above, and (3) that neither the United States Bureau of Industry and Security, nor any other U.S. federal agency, has suspended, revoked, or denied your export privileges.

Termination

Immediately upon expiration of the 45-day evaluation period for the license granted hereunder, you shall immediately discontinue any and all use of WinZip and you shall within ten (10) days delete from your computer(s) all electronic copies of WinZip, including all or any part thereof. All provisions of this License that by their nature are intended to survive the expiration of the license granted hereunder shall survive and remain in full force and effect.

Indemnification

At your own expense, you shall indemnify, defend, and hold harmless WinZip Computing, its affiliates and licensors, and their directors, officers, trustees, shareholders, employees, agents, successors and assigns from and against any and all claims, expenses, losses, damages, costs, liabilities and judgments, including without limitation reasonable attorneys' fees and expenses, arising out of or relating to any claim resulting from or related to: (i) any use by you of WinZip other than as expressly allowed by this License or in a manner inconsistent with any accompanying documentation; (ii) any breach of this License by you; or (iii) any violation of applicable law by you, your directors, officers, trustees, shareholders, employees, subsidiaries, agents, successors and assigns.

General

WinZip, including, without limitation, the information included in its accompanying distributable files, data and materials and any related activation code and registration code files or information, and the know-how embodied in WinZip, is confidential and trade secret information (the "Proprietary Information") that is proprietary to and solely owned or licensed by WinZip Computing, together with all related copyrights and trademarks relating thereto. You agree to maintain the Proprietary Information in strictest confidence for the benefit of WinZip Computing and its licensors. You shall not sell, license, publish, display, distribute, disclose, or otherwise make available or allow to be made available the Proprietary Information, including, without limitation, any activation codes or registration code files, to any third party nor use such Proprietary Information except as authorized by this License. The obligations under this paragraph shall survive any termination or cancellation of the License.

This License is the complete statement of the agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements, and arrangements.

This License shall be governed by the laws of the State of Connecticut, without regard to Connecticut choice-of-law rules. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Connecticut, and you consent to such jurisdiction and venue.

There are no third-party beneficiaries of any promises, obligations, or representations made by WinZip Computing herein.

Any waiver by WinZip Computing of any violation of this License by you shall not constitute, nor contribute to, a waiver by WinZip Computing of any other or future violation by you of the same provision, or any other provision, of this License. You acknowledge and agree that monetary damages alone would not be an adequate remedy in the event of a material breach by you of your obligations or agreements under this License and that, in such event, WinZip Computing or any of its affiliates shall be entitled to injunctive relief to require you to comply with its obligations hereunder. Any remedy available under this License shall be cumulative and not exclusive of any other remedy available WinZip Computing or any of its affiliates under this License, at law or in equity.

If any part of this License or the application thereof to any person or circumstance is for any reason held invalid or unenforceable, it shall be deemed severable, and the validity of the remainder of this License, or the applications of such provision to other persons or circumstances, shall not be affected thereby.


WinZip Ordering Information

The following information is for the English-language version of WinZip®. All orders are subject to the WinZip License Agreement.

To Order WinZip Now

To order online with a credit card, and download your order immediately, go to the WinZip web site at:

http://www.winzip.com/order.cgi

Other Ordering Options

Other ordering options, including postal mail (check or credit card) or fax (credit card only), are available too. Orders will be shipped by postal mail (air mail outside the US) and will leave our office within two days after the order is received. Complete pricing and ordering information, including information about using purchase orders, is available from the WinZip web site:

http://www.winzip.com/order.htm

German, French, and Japanese Versions

There are German and French versions of WinZip. For Japanese users there is an English version with the Help file in Japanese. Click here for additional information.


German, French, and Japanese Versions

There are German and French language versions of WinZip®. For Japanese users there is an English version with the help file in Japanese. Prices for these versions may vary from the prices for the English language version as purchased from WinZip Computing

For more information on the German version of WinZip, please visit our web site at http://www.winzip.com/german.htm.

For more information on the French version of WinZip, please visit our web site at http://www.winzip.com/french.htm.

For more information on the Japanese version of WinZip, please visit our web site at http://www.winzip.com/japan.htm.


Support and Questions

To check whether you have the most recent version of WinZip®, please check the WinZip home page at http://www.winzip.com.

Technical support is available at no charge as described below. The best way to report problems is with the support forms available from the "Support" link on the WinZip home page (http://www.winzip.com). You can also send e-mail to help@winzip.com or postal mail to WinZip Computing, P.O. Box 540, Mansfield CT 06268.

When reporting problems, please include the following information:

  1. Is the problem reproducible? If so, how?
  2. What version of Windows are you running (Windows 98, Windows 2000, etc.)?
  3. What version of WinZip are you running? (To see what version of WinZip you have, click the About button in the "Welcome to the WinZip Wizard" panel.) Please include the entire "version" line in your problem report.
  4. If a dialog box with an error message was displayed, please include the full text of the dialog box, including the text in the title bar.

Note: You can press F1 at any time while WinZip is active for context sensitive help.


Advanced Zip Operations

This WinZip® Classic interface is almost as easy to use as the Wizard but offers greater power and flexibility. Tutorials are available to help you learn how to use it. You might want to begin with the Classic interface step-by-step tutorial Creating New Archives to teach you to how to create new Zip files using the Classic interface.

The same tutorial includes an Adding Files to an Archive topic to explain that operation.

If you are unfamiliar with the Classic interface, we suggest you begin at the start of the Classic Interface Tutorial.

To access the WinZip Classic interface from the Wizard, simply click the WinZip Classic button.


WinZip Classic interface help

The WinZip® Classic interface help file should automatically open in a separate window.

If the help file does not open, you may be encountering Windows security restrictions and will need to open the Classic interface help directly. To do this:

  1. Close this help window.
  2. Click the WinZip Classic button.
  3. Choose Help Contents and Index from the Help menu.

To return the the previous topic, click the Back button above.


Downloading from America Online and other online services

An online service with its own access software will generally have a specific folder on your computer where newly downloaded files are placed. After you download a Zip file from an online service in the normal manner, it's easy to use WinZip® to open and process the file.

Start WinZip by clicking on its icon, then click the Next button to move to the Select Zip File screen. The WinZip Wizard's Select Zip File screen shows all the Zip files in your Favorite Zip Folders with the most recently downloaded files at the top of the list, along with the folder in which they are located.

If your file or the special download folder is not shown, you can have WinZip search for the item by clicking on the Search button, then clicking Search hard disk(s) on this PC, and then clicking OK. WinZip will check all your hard drives and make a new list of Zip files, and update your favorite folders (the places where WinZip has found Zip files stored on your PC). When the process is complete, newly downloaded files should be near or at the top of the list. Highlight the file you wish to work with to continue with the Wizard's unzipping process.

Note:

Many files available for download on the Internet are executable (.exe) files. If the .exe file is a self-extracting Zip file, you can open and process it in the WinZip Classic interface by choosing Open from the File menu, or by right-clicking on the file and choosing Open with WinZip.

Related Topics:

Downloading from the Internet


Downloading from the Internet

You can use WinZip® to work with archives you download from the Internet just as you do with other archives.

If you download an archive, the current versions of Microsoft Internet Explorer and Netscape Navigator/Communicator will give you a choice of opening the archive or saving it to disk. If you choose to open the archive, you should be aware that the Internet browser will probably delete the file when the browser is closed. To avoid this problem, use the Internet browser's "save to disk" option, and specify an easy-to-remember folder, for example, c:\download.

Problems Downloading? When you download a file, many things can go wrong, resulting in a damaged copy of the file that WinZip cannot open. The solution to most download-related problems is simply to download the file again. For more information on resolving Internet download-related problems, please check the web page http://www.winzip.com/downprob.htm.

Note:

Many files available for download on the Internet are executable (.exe) files. If the .exe file is a self-extracting Zip file, you can open and process it in the WinZip Classic interface by choosing Open Archive from the File menu, or by right-clicking on the file and choosing Open with WinZip.

Related Topics:

Downloading from America Online and other online services


Choose Zip Name

Choose a name for your new Zip file. You can type a name in the File name box, or you can use the Browse button to explore your system.

If you don't specify a filename extension, the WinZip® Wizard will automatically add .Zip. If you use the File name box and you don't type a folder name, the new Zip file will be stored in the folder shown above the box.

If you specify a Zip file that already exists, the Wizard will ask if you want to update the existing Zip file (it can't create a new Zip file with the same name as an existing one).

The Wizard can only create and update Zip files. To create or update other types of archives (such as LZH or ARJ), use the WinZip Classic interface.


Drag and Drop

You can use Windows drag and drop in the WinZip® Wizard in two ways:

  • You can specify a Zip file to work with by dragging it from Windows Explorer or My Computer and dropping it on most WinZip Wizard panels. When you do this, the Wizard will take you to the Select Activity panel (or to the Select Zip File panel if you are using the WinZip 7.0-compatible Wizard).
  • When using the Wizard to create or update a Zip file, you can drop files and folders from Windows Explorer or My Computer on the Select Files panel. The Wizard will add these files and folders to the Zip.


Favorite Zip Folders

About Favorite Zip Folders

The "Favorite Zip Folders" feature organizes Zip files into one list that is sorted by date, making it easier to locate all Zip files, regardless of where they came from or where they are stored. When you want to select a Zip file to unzip or update, the Wizard automatically shows all Zip files in all of your "Favorite Zip Folders" in one convenient list.

The first time you use the Wizard, it searches for folders that are likely to contain Zip files, and adds these folders to your Favorite Zip Folders. You can later add or remove folders from this list with the Favorite Zip Folders dialog box.

Using the Favorite Zip Folders Dialog Box

Click the Options button in the Welcome to the WinZip Wizard panel. Your current Favorite Zip Folders will be listed.

To add a folder to the list, click Add a folder to list button and select the desired folder in the folder-browsing window.

To remove a folder from the list, click on it in the list of Favorite Zip Folders and then click Remove folder.


Install/Unzip

The Zip file that you are working with contains a software installation package, a desktop theme, or a screen saver. WinZip can assist you with the installation of any of these, or you can treat the file like any other Zip file and simply extract the compressed files to a folder of your choice.

Caution: you should be careful when installing any kind of software, including all of the kinds listed above. Be certain that you trust the source of this Zip file. Do not install anything contained in a Zip file that was attached to an unexpected or suspicious e-mail message. See Security Hints and Tips for additional information.

If you simply wish to extract the files from the Zip file as usual, click Unzip only and then click Next. The WinZip Wizard will proceed to the Unzip panel as usual.

If you want the WinZip Wizard to assist you with installation, click Unzip and install and then click Next. (Note: this option may be unavailable on Windows XP systems if the Zip file has a restricted security zone. In order to install, you will need to unblock the Zip file first.)

What happens next depends on what is contained in the Zip file:

If the Zip file contains a SETUP or INSTALL program

The Wizard will:

  • Unzip the software to a temporary folder.
  • Run the SETUP or INSTALL program.
  • Delete any temporary files.

If the Zip file contains a desktop theme (but no SETUP or INSTALL)

The WinZip Wizard will:

  • Allow you to select a theme (if the Zip file contains more than one).
  • Extract the theme definition file to a temporary folder and analyze it to determine where the theme components should be extracted.
  • Extract the theme component files.
  • Run the system theme installer (usually THEMES.EXE) to complete installation.

If the Zip file contains a screen saver (but no desktop theme, SETUP, or INSTALL)

The WinZip Wizard will:

  • Allow you to select a screen saver (if the Zip file contains more than one).
  • Extract the screen saver to your Windows folder.
  • Run the system screen saver control application to complete installation.

Related topics

Desktop Theme Installer

Screen Saver Installer


Options

The Options dialog makes it easy to change your WinZip® Wizard settings.

Favorite Zip Folders tab

The window lists your Favorite Zip Folders. To add a folder to the list, click Add a folder to list; to remove a folder from the list, click it with the right mouse button and then click Remove folder.

Other Zip Folders tab

This tab allows you to specify what WinZip should do when you open a Zip file from Search results and the folder containing the Zip file isn't one of your Favorite Zip folders.

Default Unzip Folder tab

This tab allows you to specify the default folder for unzipping, that is, the folder that the WinZip Wizard will initially suggest when an unzip operation begins.

Updates tab

This tab allows you to configure WinZip's Check for Updates feature. Using this feature, you can have WinZip automatically notify you when a new final or service release of WinZip is available or periodically ask if you would like to check for an update. Choose one of the following options:

  • Check automatically about every (day, week, or month): Winzip will automatically check for updates. About every day, week, or month, as specified, WinZip will automatically check to see whether an update is available. When an update does become available, WinZip will notify you and display a dialog that allows you to easily go to the WinZip web site for downloading.

    Monthly automatic checking is the recommended setting for most users.

  • Ask before checking, about once a month: About once a month, WinZip will ask if you would like to have it check for the availability of an update. If an update is available, WinZip will notify you and display a dialog that allows you to easily go to the WinZip web site for downloading.
  • Do not check for updates: WinZip will not automatically check for updates or ask if you would like to check for updates. This setting is not recommended because you might miss important new releases of WinZip that correct problems or add significant features.
Click the Check for Update Now button to have WinZip check for the availability of an update now. WinZip will check for an update and display a dialog telling you whether or not one is available.

Note: WinZip does not transmit any personally identifiable information during the Check for Updates process. For further information, please see the WinZip web site.

Misc tab

The options in this tab allow you to:

  • Specify whether WinZip should start with the Wizard or Classic Interface.
  • Enable or disable the desktop theme and screen saver installer.
  • Enable or disable the WinZip Quick Pick taskbar icon.
  • Use a WinZip 7.0-compatible Wizard. The WinZip 7.0 Wizard only unzips and installs; it cannot create new archives or update existing archives. You might want to choose this option if you only use the Wizard for unzipping and installing, never for creating or updating Zip files--it simplifies use of the Wizard slightly because you don't have to choose between unzipping, updating, and creating.


Search

The WinZip® Wizard can help you find Zip files if you don't know exactly where they are. Select Search hard disk(s) on this PC to search all the hard drives on your PC (network disks and CD-ROM disks are not searched). Select Search Favorite Zip Folders to search for Zip files in your Favorite Zip Folders. Select Search Disk to search a specified disk (for example, a diskette or CD-ROM). Select Let me find it if you want to look for the file yourself.


Select Zip File

Select a Zip file from the list, then click Next. This list shows all the Zip files in all your Favorite Zip Folders. You can sort the list by clicking on one of the column headers (for example, click on name to sort the files by name).

Click Search to automatically search for all Zip files on your hard disk or to search for a specific Zip file yourself.


Select Activity

Tell the WinZip® Wizard what you want to do. There are four choices:

Unzip or install from an existing Zip file: choose this option if you already have a Zip file and you want to extract or install files from it. If a Zip file is already open when you reach this panel, its name will be shown and, if it contains a desktop theme or a screen saver, this choice will read Install desktop theme or Install screen saver.

Update an existing Zip file: choose this option if you already have a Zip file and you want to add files to it or update files that are already in it. If a Zip file is already open when you reach this panel, its name will be shown.

Create a new Zip file: choose this option if you want to create a new Zip file.

Zip important files (documents, favorites, email, etc.): choose this option if you want to run a WinZip job.


Select Folder

There are three ways to select a folder:

  • Click a folder in the Explorer-style Folders and disk drives tree
  • Select from the Select Folder drop-down combo box
  • Click the "new folder" button [image] and type the name of a new folder.


Unzip

Click Unzip Now to unzip all the files in the Zip file to the selected folder. Click Select different folder if you want to unzip the files to a different folder.

Normally, the WinZip® Wizard prompts before overwriting any files on your hard disk with the same name as files in the Zip file, but you can change this default by clicking Overwrite matching files automatically.

Click Display file icons after unzipping to automatically open a Windows Explorer window showing the unzipped files.

Click View Zip documentation to see more information about this Zip file as provided by a documentation file within the Zip file. This button is present only if the Zip file contains a documentation file with a name that WinZip recognizes, such as README.TXT or FILE_ID.DIZ.

Click View Zip comment to display the comment contained in the Zip file. This button will be present only if the Zip file has a comment.


Error Zipping Files

One or more errors have occurred while zipping the files or folders you requested.

Click View report to display the report that the WinZip® Wizard prepared during the zipping process. The report shows all files successfully zipped and contains information about any errors that occurred. Using the information from the report, you may be able to correct the condition that caused the error. For example, if the report indicates that a file could not be opened, it is possible that the file is already in use by another application. To correct the error, close the other application or close the file within the application.

After viewing the report, decide whether or not you want to try again.

If you want to try again

Click Back to return to the Select Files panel. Then correct the cause of the error or select different files and click Zip Now to repeat the zipping process.

If you do not want to try again

Click Next to work with a different Zip file or Close to close WinZip.


Run WinZip Job

The Run WinZip Job dialog is displayed when you click the Browse button from the WinZip Wizard to choose a job that was provided to you.

The dialog lets you select the WinZip job that you wish to run. To use the dialog, simply navigate to folder containing the job and double-click the job specifications file (WJF extension). WinZip will load and run the job.

Please read and understand the security considerations of running WinZip jobs.


Choose Job

This panel allows you to run a WinZip® job that you created or that was given to you by a trusted source.

Type the filename or click the Browse button to find the job (.WJF) file, then click Next to continue.


FAQ: Do you keep track of address changes?

Do you keep track of address changes?

Yes, we track address changes so that we can send you upgrade notifications. If you purchased a copy of WinZip® and have moved, please send us the following information:

  1. Your name (If you are not sure how you spelled your name when you registered, please include common alternate spellings, e.g. "J. E. Smith", "Jim Smith", etc).
  2. Your e-mail address, if any (please double check it! almost 10% of the people that sign up for our mailing list type an invalid address; e-mail addresses are notoriously difficult to spell correctly).
  3. Your new postal mailing address.
  4. Your old postal mailing address.
  5. Approximate purchase date.
  6. Important: please indicate how you purchased WinZip:
    • Online order placed through the WinZip web site
    • By check
    • By telephone order to PsL (Public Software Library) or DigiBuy
    • Reseller (please include reseller name)

Thank you!


FAQ: How do I compress a folder and later restore it?

How do I compress a folder and later restore it?

How to compress a folder and its subfolders:

  1. Start WinZip® and click Next in the Welcome panel.
  2. In the Select Activity panel, choose Create a new Zip file and click Next.
  3. Type the name of the archive, e.g.,
    C:\MYDIR.ZIP
    and click Next.
  4. From Windows Explorer, drag the folder you wish to compress and drop it on the Select Files panel, or click Add folders, select the desired folder, and click OK to add it to the list.
  5. Click Zip Now.

How to restore a folder and its subfolders:

  1. Start WinZip and click Next in the Welcome panel.
  2. In the Select Activity panel, choose Unzip or install from an existing Zip file and click Next.
  3. Select the Zip file created above; if the Zip file does not appear in the list of files, click Search to find it. Then click Next.
  4. In the Unzip panel, use Select different folder to choose the folder where you would like to restore the compressed folders and its subfolders, then click Unzip Now.


FAQ: Can I encrypt the files in a Zip file?

Can I encrypt the files in a Zip file?

Yes, WinZip supports both Zip 2.0 and the more advanced AES 128- and 256-bit encryption. You can use this feature to encrypt files in your Zip files so that they can only be extracted by someone who knows the correct password.

Encryption, however, is supported only by the WinZip Classic interface, not by the WinZip Wizard. Using the Classic interface, you can easily encrypt files as they are added, which is the most efficient way to do it.

Alternatively, you can create or update your Zip file using the Wizard and then encrypt the files using the Classic interface:

  1. Create or update your Zip file using the Wizard as usual.
  2. At the Wizard's "Zip operation is complete" panel, switch to the Classic interface by clicking the WinZip Classic button.
  3. Choose Encrypt from the Actions menu.
  4. In the Encrypt dialog, select the encryption method, specify a password, and click OK. All of the files in your Zip file will be encrypted.
  5. When encryption is complete, you can return to the Wizard by clicking the Wizard toolbar button.
Before using encryption, please read about encryption in the Classic interface help.


How do I use disk spanning?

WinZip® makes it easy to create Zip files that "span" multiple disks. This is useful if the files you want to compress will not fit on one disk.

To make a Zip file that spans multiple disks, just create a Zip file on a removable disk, and add files and folders to the Zip file as you normally would. If the disk fills during the operation, WinZip will prompt you to insert another disk. Simply insert the next disk and click the OK button.

Example: to zip the files in your C:\DATA folder to a Zip file called A:\DATA.ZIP:

  1. Start WinZip; click Next in the Welcome panel.
  2. Choose Create a new Zip file and click Next.
  3. Type the name of the Zip file you want to create (A:\DATA.ZIP) and click Next (be sure to have a disk in drive A).
  4. Drag and drop C:\DATA from Windows Explorer or My Computer to the Select Files panel, or click Add folders, select C:\DATA, and click OK.
  5. Click the Zip Now button to create your Zip file. If more than one disk is needed, WinZip will prompt you for additional disks. Simply insert a new disk and click the OK button.

Important: disk spanning is available only when creating a new Zip file, not when adding files to an existing Zip file. You cannot add files to or remove files from a Zip file that spans disks. WinZip requires pre-formatted disks (you can format disks using My Computer or Windows Explorer).


Select Files

Use this panel to list the files and/or folders that you want to be placed in your Zip file. When you specify a folder, all files in the folder and all of its subfolders will be placed in your Zip file.

There are three ways to specify files and folders:

  • You can drag and drop files and/or folders from Windows Explorer or My Computer.
  • You can click Add files and select one or more files from an Explorer-like window. Any files you select will be added to the list.
  • You can click Add folders and select a folder from an Explorer-like window. Any folder you select will be added to the list.

To remove files or folders from the list, select them and click Remove.

You must specify at least one file or folder, otherwise the WinZip® Wizard will have nothing to do.

When you have listed all of the files and/or folders you want, click Zip Now to create or update your Zip file.


Select Job

Tell the WinZip® Wizard what job you want to run. There are six choices:

  • Zip My Documents: this job zips the contents of your My Documents folder and its subfolders. The resulting Zip file is called "My Documents.zip".
  • Zip My Desktop: this job zips the contents of your Desktop, including any folders that are on your Desktop. The resulting Zip file is called "My Desktop.zip".
  • Zip My Windows Favorites: this job zips the contents of your Windows Favorites folder and its subfolders. The resulting Zip file is called "My Favorites.zip".
  • Zip My E-mail: this job zips data for the default e-mail program, which must be either Microsoft Outlook or Microsoft Outlook Express. This job may not function correctly if your Outlook or Outlook Express data files do not reside in the default locations. The resulting Zip file is called "My Email.zip".
  • Zip My Documents, Desktop, Favorites, and E-mail: this job combines all four of the above into one job. The resulting Zip file is called "AllOfTheAbove.zip".
  • Use a custom job that was provided to me: This option allows you to run custom WinZip jobs that were provided to you by your system administrator or other responsible source. Never run jobs from unknown or untrusted sources without understanding the security considerations for running WinZip jobs.
In all cases, the resulting Zip file is stored in a subfolder of My Documents named "My WinZip Files".

The items listed above represent the standard set that is included with WinZip Pro. If your copy of WinZip was installed by a system administrator, he or she may have elected to remove one or more of the pre-configured jobs. In that case, some or all of the jobs may not appear in this panel.


Zip File Contains Potentially Unsafe Files

Archive Contains Potentially Unsafe Files

The archive that you are opening contains files of potentially unsafe types. Before working with this archive, you should carefully consider its source and whether or not the archive contents are trusted.

Click Yes if you trust the archive and wish to continue working with it. Click No to close the archive.

If you do not wish to see this warning in the future, check the box labeled Do not display this dialog in the future.


Zip Complete

This panel appears when your Zip operation is complete. Click Restart to work with a different Zip file or Finish to close the WinZip® Wizard.

Click Mail this Zip file if you'd like to e-mail your new or updated Zip file to someone else. (This button will appear only if you have a supported e-mail program such as Outlook.)

If you'd like to add more files or folders to the same Zip file, click Back to return to the Select Files panel.


WinZip Update Available

A new final or service release of WinZip® is available for downloading. The box on the left briefly describes some of the new features or other changes contained in the update. For more detailed information, click Tell Me More; WinZip will launch your Internet browser to display a page from the WinZip web site.

When you have decided what to do, choose one of the three options on the right and then click OK. The options are:

  • If you want to download the new version right away, click Download update now and then OK. WinZip will launch your Internet browser and open the page on the WinZip web site from which you can download the new version.
  • If you do not want to download right now but would like WinZip to remind you about the update later, click Remind me in a ..., choose "day", "week", or "month" from the list, and click OK.
  • If you are not interested in this update (for example, if it corrects a problem that does not affect you), click Skip this update and then OK. WinZip will no longer notify you about this particular update; it will only notify you when a newer version becomes available.
Note: WinZip does not transmit any personally identifiable information during the Check for Updates process. For further information, please see the WinZip web site.


Check for WinZip Update

This dialog allows you to check for the availability of a new final or service release of WinZip and to configure future operation of WinZip's Check for Updates feature. Choose one of the following options and then click OK.

If you want WinZip to check for an update now

If you want WinZip to check for an update now, choose one of the first two options. In either case, WinZip will check for an update when you click OK; your choice affects the future operation of WinZip's Check for Updates feature.

  • If you would like WinZip to automatically check for updates in the future, choose Then check automatically about every ..., set the frequency (day, week, or month) from the combo box, and click OK.

    After the selected time period has passed, WinZip will automatically check for the availability of an update and notify you when an update becomes available. This is the recommended setting for most users.

  • If you would like WinZip to remind you in about a month to check again for updates, choose Then ask me again in about a month. WinZip will display this dialog again in approximately thirty days.
If you do NOT want WinZip to check for an update now

If you do not want WinZip to check for an update now, choose one of the second two options:

  • If you would like WinZip to remind you in about a month to check for updates, choose But ask me again in about a month. WinZip will display this dialog again in approximately thirty days.

  • If you would like to disable WinZip's Check for Updates feature, choose And don't ask me again. In the future, WinZip will neither check for updates automatically nor ask if you would like to do so. You can change this behavior using the Miscellaneous tab of the Configuration dialog.
Notes

  • The time periods for selections using day, week, or month are approximate because WinZip only checks for an update (or asks if you would like to check for an update) when it is run. Therefore, if you choose to check in a month, for example, and do not run WinZip on the thirtieth day, it will not check (or remind you to check) on that day. It will do so the next time you run it.

  • WinZip does not transmit any personally identifiable information during the Check for Updates process. For WinZip privacy information, please see the WinZip web site.

Related Topics

Miscellaneous (Configuration)


The Decrypt Dialog

One or more of the files you are extracting is encrypted (password protected), and WinZip® needs to obtain the encryption password.

To use the dialog:

  • Type the password in the Enter password edit field.
  • Tip: check the Mask password check box to prevent the password from being displayed as you type it.
  • Click OK to continue extracting the file(s).


The Incorrect Password Dialog

This dialog appears when an encrypted file is being extracted and WinZip® determines that the password it has been given is not correct.

You can supply the correct password, skip decryption/extraction of the file, or cancel the current operation completely.

To supply the correct password

  • Type the password in the Enter password edit field.
  • Tip: check the Mask password check box to prevent the password from being displayed as you type it.
  • Click OK to continue the operation.
  • Note: WinZip will continue to use the password you specify here for any additional files being decrypted in the current action. If the password is incorrect for any of the files, this dialog will appear again.

To skip the current file

  • Click the Skip button. The current file will be skipped, but WinZip will continue to extract any additional files. If decryption is necessary, WinZip will use the original password.

To cancel the operation

  • Click the Cancel button. No additional files will be processed, but any files already extracted will remain on disk.


WinZip Internet Browser Support Add-On

WinZip Internet Browser Support Add-On No Longer Supported

We are sorry, the WinZip® Internet Browser Support Add-On is no longer supported. Due to new built-in features in many Internet browsers, we have decided to discontinue support for this product.


Screen Saver Installer

If WinZip® determines that you are extracting files from a Zip file contains one or more screen savers (.SCR extension), it will automatically lead you through the steps necessary to install the screen saver. Just click Next and follow the simple instructions.

Caution: you should be careful when installing any kind of software, including screen savers. Be certain that you trust the source of this Zip file. Do not install anything contained in a Zip file that was attached to an unexpected or suspicious e-mail message. See Security Hints and Tips for additional information.

After WinZip has extracted the necessary files to your Windows folder, it will run Microsoft's Display control panel application to complete your installation. Here you can try out the screen saver and possibly modify its settings. If you change your mind and don't want to install the new screen saver, simply select a different one from the installer's list before leaving the Display application. Note that clicking Cancel from the Display application does not cancel installation of the new screen saver--it has already been installed. Consult your Windows documentation or help for more information about the Display application.

More detail about the WinZip screen saver installer is available in WinZip's Classic interface help.


Desktop Theme Installer

What's a desktop theme?

A desktop theme is a collection of desktop attributes--colors, mouse pointers, sounds, wallpaper, and so on--that create a "theme" for your desktop. Windows 95 (with Plus! installed), Windows 98, Windows Me, Windows XP, and Windows NT 4.0 (with add-on theme support installed) provide support for desktop themes. Please read this additional information if you are using Windows 2000.

Caution: you should be careful when installing any kind of software, including desktop themes. Be certain that you trust the source of this Zip file. Do not install anything contained in a Zip file that was attached to an unexpected or suspicious e-mail message. See Security Hints and Tips for additional information.

The WinZip® desktop theme installer

If the WinZip Wizard determines that you are extracting files from a Zip file that contains a desktop theme, it will automatically lead you through the simple steps required to install the theme. Just click the Next button and follow the simple instructions.

After WinZip has extracted the necessary files to the correct folders, it will run the system theme installer (normally Themes.Exe) to complete your installation. Here you can preview the sounds, cursors, colors, and images provided by the theme designer. (Under some versions of Windows you may need to first select the new theme from the list of available themes in the Theme drop-down list.) If you like the theme, just click Apply and Themes will convert your desktop to the new theme. If you don't like the theme, click Cancel and your desktop will be unaffected. Consult your Windows documentation or help for more information about the theme installation program.

More detail about desktop themes and the WinZip desktop theme installer is available in WinZip's Classic interface help.

Note: Microsoft has not documented the format of .Theme files. The WinZip Desktop Theme Installer is designed to work with .Theme files as used by the current version of Microsoft's THEMES.EXE (4.0). It is possible that Microsoft may change the format of .Theme files or other aspects of desktop theme support and that, as a result, WinZip will no longer be able to support desktop theme installation. Current information about desktop theme compatibility issues can be found on our web site at http://www.winzip.com/thminfo.htm.


Security Considerations - WinZip Jobs

WinZip® jobs automate the use of WinZip.

WinZip jobs can zip files from unshared locations on your computer and send the resulting Zip file to locations on your network or the Internet that may be accessible to others. Therefore, when running WinZip jobs, you should give them the same consideration you would give to any programs you run on your computer.

Please keep these important security considerations in mind:

  • Never run a WinZip job file (.WJF extension) that is attached to e-mail from an unknown source.
  • If an unexpected WinZip job file is attached to e-mail from someone you know, consider verifying with the sender that the attachment is legitimate. Some viruses spread by e-mailing copies of themselves to everyone in the contact lists of infected computers; this means that you can receive infected files even from people you know.
  • Avoid downloading WinZip job files from untrusted web sites.
  • Be sure you know where the Zip file that the job creates will be stored. For an unknown job file, you will need to use the WinZip Classic interface to examine the job's properties.
Of course, these guidelines don't apply only to WinZip jobs--they apply equally to any type of file.

You can learn much more about WinZip jobs and job security in WinZip's Classic interface help.


Why aren't WinZip's e-mail features working for me?

WinZip® support for e-mailing archives requires that you have an e-mail program installed and properly configured. If there is a problem with your e-mail configuration, then these features will either be disabled or nonfunctional.

WinZip uses a Windows feature called MAPI (Mail Applications Program Interface) to "talk" to your e-mail program. MAPI is a standard interface that allows WinZip and other programs to instruct your e-mail program to create a new message, attach a file to it, etc. If MAPI is not properly configured on your system, then WinZip and other programs can't create e-mail for you. "Properly configured" means that:

  • you have a MAPI-compatible e-mail program installed, and
  • the e-mail program properly supports the "Simple MAPI" interface that WinZip requires, and
  • the e-mail program is configured to be the default e-mail program (sometimes called the "default MAPI client").

Examples of popular MAPI-compatible e-mail programs include (but are not limited to) Outlook, Outlook Express, Eudora, and AOL 7.0 or later.

AOL versions 4.0, 5.0, and 6.0 are not MAPI-compatible and therefore do not support WinZip's e-mail features.

If you are having difficulty e-mailing your archives with WinZip, we have tips for some popular configurations available on our website. Please visit http://www.winzip.com/xmapi.htm.


Select Folder

Use this dialog to select a folder for the operation you are performing or the configuration option you are setting.

Use the Explorer-style Folders and disk drives tree to browse your system for the desired folder.

You can create a new folder by clicking the "new folder" button [image] and typing the name of a new folder. Note: this button is not present when you are choosing a folder where WinZip® should look for existing files; it is only present when you are choosing a folder where WinZip will be storing files.

Click OK when the desired folder appears in the field at the top of the dialog.


Archive Blocked

The specified operation could not be performed because the archive was blocked by Windows Security. This can occur for archive files that were downloaded using Internet Explorer or arrived as attachments in Outlook Express. To perform the operation, you will first need to unblock the archive file.

Caution: you should be careful when unblocking an archive. Be certain that you trust the source of this archive. Do not install anything contained in an archive that was attached to an unexpected or suspicious e-mail message. See Security Hints and Tips for additional information.

Here are step by step instructions for unblocking an archive.

Note: If the archive is already open in WinZip, close WinZip.

  1. If the file is an attachment in an email message, save the attachment to a folder of your choice (example: My Documents).
  2. Open the folder that contains the archive using Windows Explorer.
  3. Locate the archive in Explorer's file listing and right click on the archive's name in the list.
  4. A context menu will appear, click Properties.
  5. On the tab labeled "General", click Unblock
  6. Click OK
  7. Open the archive in WinZip and perform the desired operation


Zip file comments

A Zip file comment is optional text information that is embedded in a Zip file. It is often used to describe the contents of the Zip file or to provide other information that is not in the files contained in the Zip file.

In the View Comment dialog:

  • Click the Close button to close the dialog.
  • Click Font to specify a new display font. This does not affect the comment in the Zip file, but is retained as your preference for viewing comments in future sessions.


Desktop Themes and Windows 2000

WinZip® does not officially support desktop theme installation under Windows 2000. Please read the following information carefully.

The WinZip desktop theme installer is not officially supported under Windows 2000 because Windows 2000 itself does not support themes in the same way that earlier versions of Windows did.

The initial release of Windows 2000 (build 2195) does not include the Plus! package (or its equivalent) that was available for Windows 95, 98, or NT 4.0. As a result, there are some differences between desktop theme support under Windows 2000 and earlier versions of Windows, and some potential problems that you should be aware of when using WinZip; to install desktop themes under Windows 2000:

  • The system theme installer (THEMES.EXE) is included with Windows 2000, but it is installed in the Windows system folder (typically C:\WinNT\System32) rather than in a separate folder as in the past (typically C:\Program Files\Plus!\Themes).

    Because theme components are often extracted to folders that are relative to the folder where THEMES.EXE is stored, installing some themes may require WinZip to extract files to the system folder. Some users may consider this to be undesirable behavior, and it is even possible for important system files to be overwritten.
  • Some desktop themes specify that theme components must be extracted to the Plus! themes folder (C:\Program Files\Plus!\Themes) or to its subfolders. In order to do this, WinZip must create the Plus! themes folder if it does not already exist. Under Windows 2000, if this folder exists, the system theme installer THEMES.EXE may fail to recognize themes and theme components that are properly stored in the system folder and its subfolders. That is, you may no longer be able to use THEMES.EXE to activate themes that you have previously installed.

    You may be able to correct this situation by deleting the Plus! folder, but be certain that there are no important files in the Plus! folder or its subfolders before doing so!
  • Under previous versions of Windows, WinZip was able to tell the system theme installer which theme it should display when it starts up. This does not work under Windows 2000; when the system theme installer starts, it displays the current desktop settings rather than the theme that WinZip has just extracted. In order to view the components of the new theme, you must select it from the drop-down list labeled Theme.

It is possible that Microsoft might update Windows 2000 or release a Plus! equivalent that will address these issues. However, at this time WinZip does not officially support desktop theme installation under Windows 2000.

Please visit our website for current information on themes and Windows 2000:

http://www.winzip.com/xw2kthm.htm

Related topics

Desktop theme installer


Potentially Unsafe File Types

WinZip® displays caution messages in some situations, such as when you double-click on a .EXE file compressed within a Zip file, to warn that you are working with a file type that could potentially contain a virus. These warnings can be helpful for WinZip users who rarely or never need to use Zip files containing these potentially unsafe file types. WinZip users who frequently need to work with the file types involved can easily turn the caution messages off.

To help prevent virus infections on your computer, you should familiarize yourself with the information on this page. A little knowledge and some sensible security procedures will allow you to be comfortable working with the Zip files that you receive.

On this page:

Overview

About potentially unsafe file types

WinZip's handling of potentially unsafe file types

Security hints and tips

Overview

One of the most common ways in which a computer becomes virus-infected is that its user actively causes the virus to run, not realizing that the file being opened could contain a virus. This can happen when, for example, you double-click a virus-infected attachment to an e-mail message.

Viruses are sometimes compressed inside Zip files, which are then sent as e-mail attachments. When you receive a Zip file as an e-mail attachment, double-clicking the attachment will open the Zip file in WinZip (or whatever Zip utility is installed on your system). If, within your Zip utility, you then double-click the virus-infected file, the virus can run and your computer can become infected. (An up-to-date virus scanner, scanning files in real time, will stop most infections, but the newest viruses may escape detection.)

One reason that viruses are able to spread is that double-clicking a file has historically been a safe thing to do. It is easy to casually double-click a file received as an e-mail attachment, or a file within a Zip file received as an e-mail attachment.

Unfortunately, because of the recent proliferation of viruses, it is no longer safe to routinely double-click files, especially files received as attachments to suspicious e-mail messages or downloaded from untrusted web sites. This issue has become so important that recent versions of Internet Explorer and of e-mail programs such as Outlook and Outlook Express warn you when you are about to work with potentially unsafe file types.

Because Zip files can sometimes contain virus-infected files, this version of WinZip displays similar warnings in certain situations when a Zip file that you are working with contains files of potentially unsafe types.

About Potentially Unsafe File Types

The file type of a file, sometimes referred to as its extension, is the last portion of the name of the file. For example, if you have a file called "memo.doc", the last portion of the name of the file (that is, the portion following the final period) is "DOC". This file therefore has a file type of DOC, and would sometimes be referred to as a DOC file or a .DOC file.

Windows generally uses the file type to decide how the file will be handled when you double-click the file's icon. For example, DOC files most often contain Microsoft Word documents; if you double-click a DOC file and Microsoft Word is installed on your system, Windows will open the file in Microsoft Word.

As a second example, the file "game.exe" has a file type of EXE. This type of file normally contains a program, and if you double-click it, Windows will run the program.

The EXE file type is an example of a potentially unsafe file type. While the vast majority of EXE files that you are likely to encounter are safe and useful, malicious individuals sometimes write programs that can harm your computer and distribute them in the form of EXE files.

There are a number of other file types that are often considered to be potentially unsafe because they have been used to spread viruses. There is no definitive list of these file types that everyone would agree with, and to some extent the list is constantly changing, but here is the list that is used by this version of WinZip:

ADE, ADP, APP, BAS, BAT, CHM, CMD, COM, CPL, CRT, CSH, DLL, EXE, FXP, HLP, HTA, INF, INS, ISP, JS, JSE, KSH, LNK, MDA, MDB, MDE, MDT, MDW, MDZ, MSC, MSI, MSP, MST, OCX, OPS, PCD, PIF, PRF, PRG, REG, SCF, SCR, SCT, SHB, SHS, URL, VB, VBE, VBS, VBX, WSC, WSF, WSH, XSL

All of these file types have legitimate uses under appropriate circumstances. The simple fact that a file is one of the types listed above does not mean that there is something "wrong" with the file or that it is infected with a virus. But if you receive a file with one of these types from an untrusted source or in unexpected or suspicious circumstances, you should not work with the file until you are sure that it is safe.

Of course, as mentioned above, there is no definitive list of which file types are safe or unsafe, so even with file types that are not on the above list, you should use appropriate cautions.

For some general security guidelines, see Security Hints and Tips below.

WinZip's Handling of Potentially Unsafe File Types

This version of WinZip has been enhanced to warn you about some of the most common situations in which you could become infected by a virus compressed inside a Zip file.

This enhancement involves several small changes to WinZip that we believe will, in these specific situations, make it less likely for you to be affected by a virus that has been placed inside a Zip file.

  • If you are using the WinZip Classic interface and you double-click a file with a potentially unsafe file type, such as .EXE, WinZip will display a dialog warning you about the potentially unsafe file type. You can then decide whether you really want to open it.

    Note that this warning is only displayed when you double-click a file within a Zip file to open that file from within WinZip. You can still extract files from a Zip file to a folder on your disk without a warning, regardless of the file types involved.

  • If you are using the WinZip Wizard interface, the Wizard will display a dialog to notify you when you begin to work with a Zip file that contains any files on WinZip's list of potentially unsafe file types. You can then decide whether you want to continue working with that Zip file.
  • WinZip also displays warning text when you try to install software contained within a Zip file. For example, when you use the Install button in the WinZip Classic interface to install software from a Zip file that contains a Setup program, WinZip will display a dialog reminding you not to install untrusted software.

Some WinZip users, especially "power users" who frequently work with some of the file types that WinZip considers potentially unsafe, will prefer not to see these warnings repeatedly. Therefore, all of the new warning dialogs have check boxes that you can use to stop them from displaying again.

Security Hints and Tips

Know Your Source

  • Never open a Zip file that is attached to e-mail from an unknown source.
  • If an unexpected Zip file is attached to e-mail from someone you know, consider verifying with the sender that the attachment is legitimate. Some viruses spread by e-mailing copies of themselves to everyone in the contact lists of infected computers; this means that you can receive infected files even from people you know.
  • Avoid downloading Zip files from untrusted web sites.
Of course, these guidelines don't apply only to Zip files; they apply equally to any file type.

Keep Your System Protected and Up-To-Date

  • It is very important to have a good anti-virus program installed on your computer. We recommend that you configure your anti-virus program to scan all files that you work with in real time. Most virus scanners can also be configured to scan e-mail as it arrives and quarantine infected messages. We also recommend that you enable this option. And, because new viruses are discovered almost daily, be sure to keep your anti-virus program up to date. Most anti-virus programs have an automatic update facility that can help with this.
  • You should also use Microsoft's Windows Update feature to be sure that you have Microsoft's latest fixes for your version of Windows. Windows Update also has an automatic update facility that can help keep you up to date.
  • To be sure that you find out about new WinZip updates or maintenance releases, sign up for the WinZip mailing list at http://www.winzip.com/maillist.htm.

Disable Hidden File Name Extensions

All current versions of Windows are initially installed with an option called "Hide extensions for known file types" enabled. When this option is enabled, Windows will not display the file name extensions (.EXE, .DOC, etc.) for file types that it knows about.

This option is considered by many knowledgeable users to be dangerous, primarily because it can mislead you about the true nature of your files. For example, you might have a virus-infected file named "vacation.jpg.exe". If the hidden extension option is enabled, this file will appear on your desktop or in Windows Explorer as "vacation.jpg", leading you to think that it is a harmless vacation picture. In fact, it is an executable program, and opening it could infect your computer.

To disable hidden extensions:

  1. Open My Computer or Windows Explorer.
  2. Click Folder Options, which will be located in either the View menu or the Tools menu, depending on your version of Windows.
  3. In the Folder Options dialog, click the View tab.
  4. Uncheck the box labeled Hide extensions for known file types and click OK.